Skip to main content
Procore (en-CA)

Procore Android App: No Longer Providing Updates for Android 9

This announcement represents a single point in time. Future releases may impact the information below.
Announced: April 28, 2023 / Updated: May 30, 2023


 

Updated Operating System Requirements for the Procore Android App

As of May 30th, 2023, the Android 9 operating system is no longer supported for the Procore app, and the minimum requirement has been updated to Android 10. Android 9 was released in August 2018 and no longer receives new security updates from Google.

In order to use the most recent versions of the Procore app, you must have Android 10 or later running on your mobile device. If possible, we recommend updating your device to Android 13 to maintain the highest level of support by both Android and Procore.

What happens if my device is still on an older Android operating system?

If your mobile device is on Android 9.0 or earlier, you will not be able to download the Procore app or update to newer versions. While you can still use an older version of the Procore app if it was already downloaded to your device, we recommend using the latest versions of Android operating systems and the Procore app for the best stability, security, and feature compatibility. 

At a minimum, we recommend updating your device to at least Android 10 (released in September 2019) so that you can continue to receive Procore app updates. If you have a mobile device not supported by Android 10 or later, you might consider replacing the device with one that is supported.

How do I update my device?

For steps on how to update your device to a later version of Android, see Google's support article on checking and updating your Android version icon-external-link.png

See Also

 

If you would like to ask questions or share any feedback, please contact support@procore.com.